.edit[field="layout-content-skin-22-mirror-layouts-20211006141911"][rel="module"] {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
.edit[field="layout-content-skin-22-layouts-20211006142056"][rel="module"] {
	padding-top: 0px!important;
}
.edit[field="layout-content-skin-22-layouts-20211006141910"][rel="module"] {
	padding-bottom: 0px!important;
}
#element_1633529978485 {
	padding-bottom: 0px!important;
}
#mw-selector-1633530065790 {
	padding-bottom: 0px!important;
}
#mw-selector-1633530065792 {
	padding-bottom: 0px!important;
}
#element_1633529978601 {
	padding-bottom: 0px!important;
}
.edit[field="layout-titles-skin-1-mw-layout-1633532643328"][rel="module"] {
	background-color: #f5f5f5!important;
	padding-bottom: 020px!important;
	padding-top: 70px!important;
}
.edit[field="layout-call-to-action-skin-10-layouts-20211006153042"][rel="module"] {
	background-color: #f5f5f5!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
.edit[field="layout-contacts-skin-7-layouts-20211006153458"][rel="module"] {
	background-color: #f5f5f5!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	background-image: none!important;
}
.edit[field="layout-feature-skin-18-layouts-20211006153327"][rel="module"] {
	padding-bottom: 50px!important;
	padding-top: 0px!important;
}
#mw-selector-1633534787672 {
	background-color: #e80000!important;
}
.edit[field="layout-titles-skin-2-layouts-20211007071419"][rel="module"] {
	padding-bottom: 200px!important;
	padding-top: 200px!important;
	background-color: #333333!important;
	background-image: url(http://localhost/microweber_business/userfiles/media/default/jan-erlinghagen-lbd7-exxmg4-unsplash.jpg)!important;
	background-size: auto!important;
	background-repeat: repeat-y!important;
	background-position: 100% 50%!important;
}
.edit[field="layout-content-skin-17-layouts-20211006152954"][rel="module"] {
	padding-top: 40px!important;
	padding-bottom: 40px!important;
}
.edit[field="layout-content-skin-16-layouts-20211006152953"][rel="module"] {
	padding-top: 80px!important;
	padding-bottom: 80px!important;
}
.edit[field="layout-titles-skin-2-mw-layout-1633590906531"][rel="module"] {
	padding-bottom: 1px!important;
	background-color: #f5f5f5!important;
	padding-top: 80px!important;
}
#element_1633533986727 {
	padding-top: 0px!important;
}
#mw-selector-1633592479478 {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	margin-bottom: 0px!important;
	margin-top: 50px!important;
}
#mw-selector-1633592479480 {
	margin-top: 0px!important;
	padding-top: 0px!important;
}
#mw-selector-1633534257222 {
	padding-top: 50px!important;
	padding-bottom: 50px!important;
}
#element_1633603543541 {
	padding-top: 0px!important;
}
.edit[field="layout-content-skin-63-module-layouts--1"][rel="module"] {
	background-color: #ffffff!important;
}
#mw-selector-1636461598973 {
	background-color: #ffffff!important;
}
#mw-selector-1636461599364 {
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
#element_1636461599374 {
	font-size: 45px!important;
	line-height: 66px!important;
}
@media screen, print {
	:root {
		--mw-font-family-sans-serif: Roboto;
		--mw-background-color: #ffffff;
		--mw-header-background-color: #212529;
		--mw-header-link-color: #ffffff;
		--mw-paragraph-size: 18px;
		--mw-footer-background-color: #212529;
		--mw-footer-primary-color: #ffffff;
		--mw-footer-link-color: #ffffff;
		--mw-footer-button-background-color: #ffffff;
		--mw-footer-button-background-hover-color: #eeeeee;
		--mw-footer-button-text-color: #000000;
		--mw-footer-text-color: #ffffff;
		--mw-header-link-hover-color: #dcdcdc;
	}
	#mw-element-1705317439054 {
		padding-bottom: 80px;
		margin-bottom: 0px;
	}
	#mw-element-1705317439055 {
		margin-bottom: 80px;
	}
	#mw-element-1705317439062 {
		font-weight: 700;
		text-align: center;
	}
	#mw-element-1705317439063 {
		text-align: center;
	}
	#mw-element-1705317439075 {
		text-align: center;
	}
	#mw-element-1705317439074 {
		text-align: center;
		font-weight: 700;
	}
	#mw-1705317439072 {
		text-align: center;
	}
	#mw-1705317439073 {
		text-align: center;
	}
	#mw-element-1705317440857 {
		padding-bottom: 0px;
	}
	#mw-element-1705317440859 {
		padding-bottom: 0px;
		padding-left: 0px;
	}
	#mw-element-1705317440860 {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	#mw-element-1705317440862 {
		padding-bottom: 0px;
		padding-top: 0px;
		padding-right: 0px;
	}
	#mw-element-1705317440863 {
		padding-top: 0px;
		padding-left: 0px;
	}
	#mw-1705317439071 {
		padding-top: 0px;
	}
	.btn {
		--mw-btn-border-radius: 1px;
		--mw-btn-border-size: 1px;
		--mw-btn-padding-block: 10px;
		--mw-btn-padding-inline: 22px;
		--mw-btn-background-color: #212529;
		--mw-btn-border-color: #212529;
		--mw-btn-background-hover-color: #000000;
	}
	#mw-element-1705317439087 {
		font-weight: 700;
	}
	#mw-element-1705317439089 {
		font-weight: 700;
	}
	#mw-element-1705317440874 {
		margin-bottom: 60px;
	}
	#mw-element-1705317440883 {
		background-color: #ffffff;
	}
	#mw-element-1705317440885 {
		background-color: #ffffff;
	}
}